@charset "utf-8";
/* -- generic styles ------------------------*/
div,h1,h2,h3,h4,h5,h6,p,address,ul,ol ,li{
	margin: 0px;
	padding: 0px;
}
body  {
	padding: 0;
	background-color: #D0BE96;
	background-image: url(../images/background%20_top.jpg);
	background-attachment: fixed;
	background-repeat: repeat-x;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
}
#shanti  {
	position: absolute;
	z-index: 10;
	padding-top: 60px;
	padding-left: 60px;
	margin-left: 0px;
}
#shanti_writing {
	position: fixed;
	padding-top: 35px;
	padding-left: 220px;
	z-index: 5;
}
#starfish {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	position: relative;
}


#envelope {
	padding-left: 0px;
	padding-top: 0px;
	position: fixed;
	margin-top: 0px;
	margin-left: 100px;
}





#wrapper {
	width: 940px;
	text-align: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	padding: 0px;
	position: relative;
	clear: none;
	float: none;
} 
#container {
	position: absolute;
	top: 110px;
	left: 5px;
	width: 980px;
	background-image: url(../images/paper_bg_tile.png);
	background-repeat: repeat-y;
	z-index: 5;
	margin-left: 50px;
	border-bottom-width: 40px;
	border-bottom-style: solid;
	border-bottom-color: #D0BE96;
}
#spacer {
	clear: both;
	height: 30px;
	background-image: none;
	background-color: #D0BE96;
}

#container #bottomStrip {
	clear: both;
	height: 40px;
	width: 100%;
	background-image: url(../images/paper_bg_tile_bottom.png);
	background-repeat: no-repeat;
}
/* ------- HEADER STYLES ----------*/
#header {
	padding: 0;
	height: 5px;
	margin: 0;
}

#header h1 {
	text-indent: -3000em;
	margin: 0;
}
#mainNav {
	list-style-type: none;
	width: 100%;
	height: 40px;
	margin-left: 13px;
}

#mainNav ul {
	list-style-type: none;
	display: inline;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 100px;
}
#mainNav ul li {
	display: inline;
	margin: 0px;
	padding: 0px;
	text-indent: -9999px;
}


#mainNav ul li a.home {
	float: left;
	height: 40px;
	margin: 0px;
	text-decoration: none;
	width: 90px;
	font-size: 12px;
	background-repeat: no-repeat;
	background-position: left bottom;
	background-image: url(../images/tab_01.png);
}

#mainNav ul li a.weddings {
	float: left;
	height: 40px;
	margin: 0px;
	background-image: url(../images/tab_02.png);
	text-decoration: none;
	width: 120px;
	font-size: 12px;
	background-repeat: no-repeat;
	background-position: left bottom;
}
#mainNav ul li a.funerals {
	float: left;
	height: 40px;
	margin: 0px;
	background-image: url(../images/tab_03.png);
	text-decoration: none;
	width: 120px;
	font-size: 12px;
	background-repeat: no-repeat;
	background-position: left bottom;
}
#mainNav ul li a.your_ceremony {
	float: left;
	height: 40px;
	margin: 0px;
	background-image: url(../images/tab_04.png);
	text-decoration: none;
	width: 170px;
	font-size: 12px;
	background-repeat: no-repeat;
	background-position: left bottom;
}
#mainNav ul li a.contact {
	float: left;
	height: 40px;
	margin: 0px;
	background-image: url(../images/tab_05.png);
	text-decoration: none;
	width: 140px;
	font-size: 12px;
	background-repeat: no-repeat;
	background-position: left bottom;
}
#mainNav ul li a.links {
	float: left;
	height: 40px;
	margin: 0px;
	background-image: url(../images/tab_06.png);
	text-decoration: none;
	width: 120px;
	font-size: 12px;
	background-repeat: no-repeat;
	background-position: left bottom;
}

#mainNav ul li a:hover, #mainNav ul li a:active {
		background-position: left top;
		background-repeat: no-repeat;
		border:none;
}
#mainNav ul li #current {
	background-position: left top;
}
#picSidebar {
	width: 170px;
	float: left;
	margin: 0px;
	height: 150px;
	background-image: url(../images/pic_sidebar_bg.png);
	padding-top: 40px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	background-repeat: no-repeat;
}
#botNav a {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	text-decoration: none;
	padding: 0px;
	vertical-align: middle;
	margin: 0px;
}
#botNav {
	margin-top: 8px;
	text-align: center;
	color: #AAA;
}

#picSidebar img {
	padding-left: 0px;
	margin-top: 0px;
	margin-left: -120px;
}
#picSidebar img #note {
	padding-left: 0px;
	margin-top: -30px;
}
#picSidebar h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.4em;
	font-style: italic;
	color: #5A6593;
	margin-left: 40px;
	margin-top: 30px;
	font-variant: normal;
}
#picSidebar p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1em;
	padding: 0px;
	font-style: italic;
	color: #5A6593;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}



/* --------- MAIN CONTENT STYLES -------------*/
#mainContent {
	width: 380px;
	float: left;
	margin-left: 5px;
	margin-top: 0px;
} 
#mainContent p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 1.4em;
	color: #000;
	margin-bottom: 1.4em;
	margin-left: 5px;
	font-weight: normal;
	border-left: 1px solid #aaa;
	padding-left: 12px;
}
#mainContent h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.4em;
	font-weight: bold;
	color: #5a6593;
	padding-left: 5px;
	font-style: italic;
	margin-top: 30px;
	margin-right: 0;
	margin-bottom: 1em;
	margin-left: 10px;
	line-height: 1.4em;
}

#mainContent h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #3C3809;
	margin-bottom: 0.4em;
	margin-left: 20px;
}

#mainContent h3, #mainContent table {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #324E40;
	margin-bottom: 0.4em;
	margin-left: 20px;
}
#mainContent h4 {
	font-size: 1.1em;
	font-weight: bold;
	color: #666;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin-left: 20px;
	margin-bottom: -.2em;
}
#mainContent ul {
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-left: 20px;
	font-size: 0.9em;
	margin-bottom: 1.4em;
}
#mainContent ul li {
	font-family: Verdana, Geneva, sans-serif;
}
#mainContent li {
	margin-left: 15px;
	margin-bottom: .6em;
}



#mainContent img.special {
	display: block;
	float: left;
	margin-right: 10px;
}
#mainContentSingle table {
	margin: 10px;
	padding: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1em;
	background-color: #DCEAAF;
	width: 750px;
}

/* ----------- SIDEBAR STYLES ------------------*/
#sidebar {
	float: left;
	width: 340px;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
	background-repeat: repeat-y;
	margin-top: 20px;
	margin-left: 25px;
}

#sidebar p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1em;
	line-height: 1.2em;
	color: #666;
	margin-bottom: 1.4em;
	font-style: italic;
	margin-left: 40px;
	width: 280px;
	padding: 0px;
	margin-top: 0px;
}

#sidebar h3 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #B21107;
	text-align: left;
	margin-bottom: 0.4em;
	padding: 0 10px;
}


#sidebar img {
	position: relative;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0em;
	margin-left: 15px;
}
#sidebar img.gallery {
	padding: 5px 5px 10px 5px;
	border: 1px solid #aaa;
	cursor: pointer;
}
#sidebar ol {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
	color: #666;
	margin-left: 30px;
}
#sidebar ol li {
	margin-bottom: 0.6em;
	margin-left: 20px;
}



/* ---------- FOOTER STYLES ------------*/
#footer {
	clear: both;
	background-image: url(../images/paper_bg_tile_bottom.png);
	background-repeat: no-repeat;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 20px;
	height: 40px;
} 
#footer p {
	color: #666;
	font-size: 0.6em;
	padding-top: 15px;
	padding-right: 0;
	padding-bottom: 10px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0px;
	padding-left: 0px;
}
#footer a {
	color: #669;
	text-decoration: none;
}
#footer img {
	float: none;
}

#sidebar p.videoCaption{
	font-size: 0.8em;
	font-weight: bold;
	color: #333;
	text-align: center;
	margin: -15px 0 0 0;
}

.fltrt {
	float: right;
	margin-left: 10px;
}
.fltlft {
	float: left;
	margin-right: 10px;
}
.clearfloat { 
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}


.clearLeft {
	clear: left;
}
.clearRight {
	clear: right;
}


#mainContenthome {
	width: 380px;
	float: left;
	margin-left: 5px;
}
#mainContenthome h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.4em;
	font-weight: bold;
	color: #5a6593;
	padding-left: 5px;
	font-style: italic;
	margin-top: 0.6em;
	margin-right: 0;
	margin-bottom: 0.4em;
	margin-left: 10px;
}
#mainContenthome p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 1.4em;
	color: #000;
	margin-bottom: 1.4em;
	margin-left: 5px;
	font-weight: normal;
	border-left: 1px solid #aaa;
	padding-left: 12px;
}
#subFooter {
	clear: both;
	font-family: Verdana, Geneva, sans-serif;
	padding: 0px;
	margin-left: 50px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	height: 50px;
	width: 700px;
}
#picSidebar img#note01{
	padding: 0px;
	margin-top: 100px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -100px;
	position: relative;
}
#picSidebar img#note02 {
	margin-top: 350px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 40px;
	position: relative;
	padding: 0px;
}
#picSidebar img#note03 {
	margin-top: 100px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 40px;
	position: relative;
	padding: 0px;
}
#picSidebar img#note04 {
	margin-top: 120px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -10px;
	position: relative;
	padding: 0px;
}
#sidebar #note02 {
	padding: 0px;
	margin-top: 200px;
	position: relative;
}
a:visited {
	color: #13425D;
}
